Consumer-Affairs Android Issues - Bug #13351

Forgot --> Set New Password -->Forgot password screen --> Set new password --> Getting a
validation error, it should arrive with proper validation like "password should be alphanumeric with
special characters"

03/24/2025 02:14 PM - Mohd Irfan

Status: Closed Start date: 03/24/2025
Priority: Normal Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Forgot password screen --> Set new password --> Getting a validation error, it should arrive with proper validation like "password
should be alphanumeric with special characters”

See attached screenshot/screen Record:
History

#1 - 03/24/2025 04:22 PM - Pragati pandey

- Status changed from New to Resolved

#2 - 03/25/2025 08:54 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
